/*Lakeland Reeds Bed and Breakfast style style sheet
      Filename: styles.css

      Author: Maria Diaz
      Date: 09.09.2025
      HTML5 and CSSS3 Illustrated Unit C, Lessons
      */
body{
   background-color: ivory;
   text-align: left;
}
#contact {
   text-align: right;
}
.accent{ 
   color: darkcyan;
}
h1, #contact {
   background-color: pelegoldenrod;
   color: dimgray;
}
p{
   Color:red;
}